LogoopenSUSE Build Service > Projects
Sign Up | Log In

High Level Language for Numerical Computations

GNU Octave is a high-level language, primarily intended for numerical computations. It provides a convenient command line interface for solving linear and nonlinear problems numerically, and for performing other numerical experiments using a language that is mostly compatible with Matlab.

Source Files (show merged sources derived from linked package)

Filename Size Changed Actions
_constraints 182 Bytes 8 months ago Download File
octave-4.2.1.tar.lz 15.1 MB about 1 year ago
octave-also-check-for-qscintilla2_qt5.patch 800 Bytes 9 months ago Download File
octave-java-use-source-target-1_6.patch 2.83 KB 6 months ago Download File
octave.changes 29 KB 6 months ago Download File
octave.macros 1.84 KB 7 months ago Download File
octave.pc.in 227 Bytes over 5 years ago Download File
octave.spec 12.7 KB 6 months ago Download File

Comments for science (1)

Repo Checker repo-checker wrote 28 days ago

The version of this package in openSUSE:Leap:15.0 has installation issues and may not be installable:

can't install octave-devel-4.2.1-lp150.1.7.x86_64:
  package octave-devel-4.2.1-lp150.1.7.x86_64 requires gcc-fortran, but none of the providers can be installed
  package gcc-fortran-7-lp150.1.27.x86_64 requires gcc7-fortran, but none of the providers can be installed
  nothing provides libmpfr.so.4()(64bit) needed by gcc7-fortran-7.3.0+r257042-lp150.1.3.x86_64